[DM-CampGrounds]i[ UTUIDataProvider_MapInfo]
MapName=DM-CampGrounds]i[
FriendlyName=CampGrounds]i[
PreviewImageMarkup=<Images:DM-CampGrounds]i[.CGScreen_Mat>
Description=Remake of the Quake 3 map Q3DM6, DM-Campgrounds. Originally created by ID Software.
NumPlayers=2 to 8 Players     Author: CreepyD